Debian wheezy on Amazon EC2?

0 like 0 dislike
3 views
Actually, the question about upgrading from Lenny to squeeze on Amazon Web Services.


Created instance with Debian Lenny 5.0.3 x86_64.

Updated it, replaced the /etc/apt/sources.list to squeeze.

# aptitude update
# aptitude install apt dpkg aptitude
# aptitude full-upgrade



In the process of updating udev was about the kernel version.

Updated well
# cat /etc/debian_version 
squeeze/sid


but the core, as I understand it, was old:
# uname-a
Linux 2.6.21.7-2.fc8xen-ec2-v1.0 #1 SMP Tue Sep 1 10:25:30 EDT 2009 x86_64 GNU/Linux



How to be in this case? After a reboot, I think it would work will not get angry at me udev.

Because for Amazon you need a special kernel? where to get it for squeeze?
by | 3 views

1 Answer

0 like 0 dislike
What is the problem ready to use on debian squeeze AMI?
by

Related questions

0 like 0 dislike
2 answers
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
110,608 questions
257,186 answers
0 comments
28,875 users